Subject: Re: linux-next: build failure after merge of the final tree (net-next tree related)

From: David Miller <[email-masked]>
Date: Wed, 26 Jun 2013 01:36:20 -0700 (PDT)

From: Alexey Brodkin <[email-masked]>
Date: Wed, 26 Jun 2013 08:07:37 +0000

> On 06/26/2013 11:56 AM, Stephen Rothwell wrote:
>> Hi all,
>>
>> After merging the final tree, today's linux-next build (powerpc
>> allyesconfig) failed like this:
> []
>> Caused by commit e4f2379db6c6 ("ethernet/arc/arc_emac - Add new driver")
>> from the net-next tree.
>>
>> I have reverted that commit for today.
> 
> I've just sent a patch that fixes reported issues (both errors and 
> warnings).

And I've just applied it.